@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Mont';
    src: url('fonts/mont_heavy_demo.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito Sans';
    src: url('fonts/Nunito_Sans/NunitoSans-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Bebas';
    src: url('fonts/Bebas/BebasNeueBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
    outline: none;
}
*:focus, *:hover{
    outline: 0;
    border: 0;
}
body{
    height: 100%;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #000;
    background-color: #fff;
}
a{
    color: #1fc471;
    transition: .4s;
    text-decoration: none;
}
a:hover{
    color: #782bb9;
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Mont', sans-serif;
}

dl, ol, ul {
    padding-left: 20px;
}
.header{
    position: relative;
    height: auto;
    border-top: 4px solid #1fc471;
    background-color: #f6f6f6;
    z-index: 30;
}
.header .alert-success{
    border-radius: 0;
    border: none;
    background-color: #1fc471;
    text-align: center;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    margin-bottom: 0;
}
.header .alert-success a{
    color: #fff;
    text-decoration: underline;
}
.header .alert-success:hover{
    border: none;
}
.header .alert-success button{
    position: relative;
    top: -6px;
    padding: 0;
    margin: 0;
}
.header_container{
    padding: 10px 0;
    justify-content: space-between;
}
.main_logo{
    width: 167px;
    margin-top: 2px;
    margin-left: 68px;
}
.main_logo img{
    width: 100%;
}
.category_page{
    padding-top: 50px;
}
.page_wrapper{
    padding-top: 50px;
}
.page_wrapper #breadcrumbs{
    justify-content: center;
}
.error_page{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 100px;
}
.error_page h1{
    margin-bottom: 25px;
    font-size: 90px;
    line-height: 1;
    font-weight: 700;
}
.error_page h2{
    margin-bottom: 60px;
    font-size: 26px;
    line-height: 1;
    font-weight: 700;
}
.site_btn{
    display: inline-block;
    width: 320px;
    height: 45px;
    font-size: 14px;
    line-height: 45px;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background-color: #1fc471;
    border-radius: 3px;
    transition: .4s;
    user-select: none;
    cursor: pointer;
    text-decoration: none;
}
.site_btn:hover{
    text-decoration: none;
    background-color: #782bb9;
    color: #fff;
    opacity: .8;
}
.site_btn.small{
    width: 154px;
    height: 35px;
    line-height: 35px;
}
.site_btn.purple{
    background-color: #782bb9;
}
.site_btn.purple:hover{
    background-color: #1fc471;
}
.flex_container{
    display: flex;
    flex-wrap: wrap;
}
.nav_wrapper {
    max-width: calc(100% - 171px);
    padding-right: 26px;
}
.mobile_nav_wrapper{
    display: none;
}
.nav_btn{
    display: none;
    transition: .3s;
    cursor: pointer;
    z-index: 100;
}
.nav_wrapper ul{
    margin: 0;
    padding-top: 9px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.nav_wrapper ul li{
    position: relative;
    margin-left: 45px;
    padding-bottom: 8px;
}
.nav_wrapper ul li.menu-item-has-children{
    padding-top: 9px;
}
.nav_wrapper ul li.menu-item-has-children>a{
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.nav_wrapper ul li.menu-item-has-children>a:after{
    content: "";
    position: relative;
    margin-top: 5px;
    margin-left: 13px;
    display: block;
    background-image: url(img/arrow_bottom.svg);
    background-size: cover;
    width: 9px;
    height: 6px;
    transition: .2s;
}
.nav_wrapper ul li.menu-item-has-children:hover .sub-menu{
    display: block;
}
.nav_wrapper ul li.menu-item-has-children:hover>a:after{
    transform: rotate(-180deg);
}
.nav_wrapper ul li:first-child{
    margin-left: 0;
}
.nav_wrapper ul li a{
    font-size: 14px;
    line-height: 1;
    font-weight: 600;
    color: #000;
    transition: .3s;
    cursor: pointer;
}
.nav_wrapper ul li a:hover{
    color: #782bb9;
}
.nav_wrapper .site_btn{
    position: absolute;
    top: 20px;
    right: 0;
    width: 330px;
    height: 48px;
    line-height: 48px;
}
.nav_wrapper .sub-menu{
    display: none;
    position: absolute;
    top: 35px;
    left: 50%;
    transform: translateX(-50%);
    padding: 15px 30px;
    width: 150px;
    background-color: #f6f6f6;
    -webkit-box-shadow: 0 0 26px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 26px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 26px 0 rgba(0,0,0,0.1);
    text-align: center;
}
.nav_wrapper .sub-menu li{
    margin-left: 0;
}
.nav_wrapper .sub-menu li a{

}



.section_title{
    margin-bottom: 25px;
    font-family: 'Mont', sans-serif;
    font-size: 36px;
    color: #000;
}

.header_featured_stories{
    margin-bottom: 45px;
    background-color: #f6f6f6;
}
.story_wrapper{
    position: relative;
    display: block;
    margin-bottom: 50px;
}
.story_img{
    position: relative;
    width: 100%;
    border-radius: 3px;
    box-shadow: 0 0 65px 0 rgba(0, 0, 0, 0.1);
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: .3s;
}
.story_img:hover{
    filter: brightness(85%);
}
.story_img .padding_el{
    padding-top: 68%;
}

.story_text{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 20px 20px 0;
}
.story_title{
    margin-bottom: 10px;
    font-family: 'Mont', sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #000;
    transition: .3s;
}
.story_title:hover{
    color: #1ec06f;
}
.story_modified{
    margin-bottom: 13px;
    font-size: 14px;
    color: #747474;
}
.story_excerpt{
    font-size: 18px;
    line-height: 28px;
    color: #000;
}
.story_excerpt:hover{
    color: #000;
}
.story_read_more{
    margin: 15px 0 10px;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #1fc471;
    transition: .3s;
}
.story_read_more:hover{
    color: #782bb9;
}
.story_wrapper .ribbon{
    width: 50px;
    height: auto;
}

.featured_stories .story_text{
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
}
.featured_stories .story_title{
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    transition: .3s;
}
.featured_stories .story_title:hover{
    color: #1ec06f;
}
.featured_stories .story_excerpt{
    display: none;
}
.featured_stories .story_modified{
    margin-bottom: 0;
    color: #1ec06f;
}
.story_img .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
}
.mini_stories .story_img{
    width: 153px;
    height: 105px;
}
.mini_stories .story_wrapper{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 28px;
    padding-left: 15px;
}
.mini_stories .story_text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: calc(100% - 153px);
    padding: 0 0 0 30px;
}
.mini_stories .story_modified{
    margin-bottom: 0;
}



.other_products{

}
.other_products .section_title{
    font-size: 26px;
    text-align: left;
}
.other_product_box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #f5f5f5;
    margin-bottom: 4px;
    padding: 10px 30px 10px 10px;
}
.other_product_box .img_wrapper{
    width: 150px;
    height: auto;
}
.other_product_box .img_wrapper .img{
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.other_product_box .img_wrapper .img .padding_el{
    padding-top: 68%;
}
.other_product_box .title{
    padding-left: 30px;
    padding-right: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: calc(100% - 230px - 150px);
}
.other_product_box .site_btn{
    width: 230px;
    color: #fff;
}



.post_page{
    padding-top: 36px;
}
.post_page p{
    margin-bottom: 30px;
}
.post_title{
    width: 70%;
    margin-bottom: 25px;
    font-family: 'Mont', sans-serif;
    font-size: 36px;
    line-height: 36px;

}
.post_page h2{
    margin-bottom: 10px;
    font-family: 'Mont', sans-serif;
    font-size: 30px;
    line-height: 36px;
}

.post_page .block_title{
    margin-bottom: 5px;
    font-family: 'Mont', sans-serif;
    font-size: 30px;
    line-height: 36px;
}
.post_page .block_subtitle {
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 36px;
}
.post_info{
    margin-bottom: 20px;
}
.post_page .btn_wrapper{
    margin-bottom: 40px;
}

.btn_wrapper.center {
    margin-top: 40px;
}
.btn_wrapper.center a{
    display: block;
    margin: 0 auto;
}
.post_page .section_title{
    font-family: 'Mont', sans-serif;
    font-size: 34px;
    line-height: 36px;
    color: #782bb9;
}

.product_wrapper{
    margin-bottom: 55px;
}
.product_wrapper .section_title{
    margin-bottom: 60px;
    text-align: left;
}

.product_wrapper img{
    width: 100%;
    height: auto;
    box-shadow: 0 0 65px 0 rgba(0, 0, 0, 0.1);
}
.product_description{
    margin-top: 40px;
}


.post_ribbon{
    margin: 0 0 20px;
    width: 230px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    background-image: linear-gradient(to right, #c4c4c4 40%, rgba(255, 255, 255, 0) 20%);
    background-position: top;
    background-size: 6px 2px;
    background-repeat: repeat-x;
}
.post_ribbon img{
    margin-top: -4px;
    width: 50px;
    height: auto;
}

.post_title_author{
    font-size: 14px;
    color: #747474;
}
.post_updated{
    font-size: 14px;
    color: #747474;
}
.post_info .post_updated{
    margin-left: 50px;
}

.post_main_image{
    margin-bottom: 40px;
}
.post_main_image img{
    width: 100%;
    height: auto;
}
.image_source{
    font-size: 14px;
    color: #747474;
}
.intro_text{
    font-size: 22px;
    line-height: 36px;
}
.intro_text p{
    margin-bottom: 45px;
}




.story_image_block{
    margin-bottom: 40px;
}
.story_image_block img{
    height: auto;
	max-width: 100%;
}

.review_part .progress{
    background-color: #fff;
}
.review_part .progress-bar{
    background-color: #1fc471;
}
.review_container{
    padding: 50px 0;
    background-color: #f6f6f6;
}
.review_header{
    padding-bottom: 30px;
    margin-bottom: 50px;
    border-bottom: 1px solid #e4e3e3;
}
.review_title{
    margin-bottom: 45px;
    font-family: 'Mont', sans-serif;
    font-size: 34px;
    color: #782bb9;
}
.review_header .text{
    padding: 25px 0 0 50px;
    width: calc(100% - 146px);
}
.review_bars{
    list-style: none;
    margin-bottom: 50px;
}
.review_bars li{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
}
.review_bars li .title{
    font-size: 24px;
    width: 200px;
}
.review_bars li .title span{
    font-weight: 700;
}
.review_bars li .bar{
    width: calc(100% - 200px);
}
.review_mark{
    position: relative;
    width: 146px;
    height: auto;
    user-select: none;
}
.rhomb{
    width: 146px;
    height: auto;
}
.review_mark .mark{
    position: absolute;
    top: 95px;
    left: 50%;
    transform: translateX(-50%);
    font-family: 'Mont', sans-serif;
    font-size: 48px;
    color: #fff;
    background-color: transparent;
}
.review_part .site_btn{
    display: block;
    margin: 40px auto 0;
}


.ul_title{
    font-family: 'Mont', sans-serif;
    font-size: 26px;
    line-height: 36px;
}
.ul_title.green{
    color: #1fc471;
}
.ul_title.purple{
    color: #782bb9;
}
.dotted_separator{
    margin: 20px 0 25px;
    width: 230px;
    height: 2px;
    background-image: linear-gradient(to right, #c4c4c4 40%, rgba(255, 255, 255, 0) 20%);
    background-position: top;
    background-size: 6px 2px;
    background-repeat: repeat-x;
}
.dotted_separator.green{
    background-image: linear-gradient(to right, #1fc471 40%, rgba(255, 255, 255, 0) 20%);
}
.dotted_separator.purple{
    background-image: linear-gradient(to right, #782bb9 40%, rgba(255, 255, 255, 0) 20%);
}
.pros_and_cons{
    list-style: none;
	padding-left: 0;
}
.pros_and_cons li{
    position: relative;
    padding-left: 35px;
    margin-bottom: 10px;
}
.pros_and_cons li:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-size: cover;
}
.pros_and_cons.pros li:before{
    top: 8px;
    width: 12px;
    height: 12px;
    background-image: url('img/plus.svg');
}
.pros_and_cons.cons li:before{
    top: 12px;
    width: 12px;
    height: 3px;
    background-image: url('img/minus.svg');
}
.pros_and_cons.tick li:before{
    top: 12px;
    width: 12px;
    height: 9px;
    background-image: url('img/tick.svg');
}
.key_points{
    padding-top: 35px;
}
.key_points .ul_title{
    margin-bottom: 30px;
}
.key_points .site_btn{
    margin-top: 25px;
}

.social_media{
    padding: 50px 0;
}
.discus_wrapper{
    padding: 50px 0;
}


.author_wrapper{
    margin-top: 40px;
    padding: 60px 110px;
    background-color: #f6f6f6;
}
.author_box{

}

.author_box .img{
    width: 85px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.author_box .img .img_bg{
    position: relative;
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.author_box .img .padding_el{
    padding-top: 100%;
}
.author_box .info{
    margin-left: 20px;
    width: 220px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.author_box .info p{
    margin-bottom: 5px;
    font-size: 14px;
    color: #747474;
}
.author_box .info .name{
    font-family: 'Mont', sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #000;
}
.author_box .description{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: calc(100% - 325px);
    font-size: 16px;
    line-height: 22px;
}
.author_box .description p{
    margin-bottom: 0;
}






footer{
    padding: 25px 0;
    background-color: #f6f6f6;
}

.footer_nav{
    position: absolute;
    top: 0;
    right: 0;
}
.footer_logo {
    width: 171px;
}
.footer_logo img{
    width: 100%;
    display: block;
}
.footer_nav ul{
    padding-top: 6px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}
.footer_nav ul li{
    position: relative;
    padding: 0 20px;
}
.footer_nav ul li:before{
    content: '';
    position: absolute;
    top: 9px;
    left: 0;
    height: 13px;
    width: 1px;
    background-color: #cbcbcb;
}
.footer_nav ul li:first-child:before{
    display: none;
}
.footer_nav ul li a{
    font-size: 14px;
    line-height: 1;
    color: #000;
}
.copyright{
    padding-top: 10px;
    margin-left: 25px;
    font-size: 14px;
    color: #747474;
}
.footer_container{
    position: relative;
    justify-content: space-between;
}
.footer_container .flex_container{
    width: 100%;
}
#breadcrumbs{
    margin-bottom: 25px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
	padding-left: 0;
}
#breadcrumbs li{
    margin-left: 5px;
    font-size: 14px;
    line-height: 1;
}
#breadcrumbs li:first-child{
    margin-left: 0;
}
#breadcrumbs li a{
    font-size: 14px;
    line-height: 1;
    color: #782bb9;
}
.category_page #breadcrumbs{
    justify-content: center;
}
.ribbon{
    margin: 0 0 20px;
    width: 230px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    background-image: linear-gradient(to right, #c4c4c4 40%, rgba(255, 255, 255, 0) 20%);
    background-position: top;
    background-size: 6px 2px;
    background-repeat: repeat-x;
}

.ribbon.short:before{
    margin-top: -4px;
    content: "";
    width: 54px;
    height: 10px;
    background-image: url('img/ribbon.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.ribbon.long:before{
    margin-top: -4px;
    content: "";
    width: 108px;
    height: 10px;
    background-image: url('img/ribbon.svg');
    background-size: contain;
    background-repeat: repeat-x;
}
.ribbon.center{
    margin: 0 auto;
    padding-left: 61px;
}
.ribbon.center:before{
    margin-top: -4px;
    content: "";
    width: 108px;
    height: 10px;
    background-image: url('img/ribbon.svg');
    background-size: contain;
    background-repeat: repeat-x;
}


.post_title {
    width: 70%;
    margin-bottom: 25px;
    font-family: 'Mont', sans-serif;
    font-size: 36px;
    line-height: 36px;
}


.contact_form{
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    padding: 60px 50px;
    background-color: #fff;
    box-shadow: 0 7px 76px 0 rgba(0, 0, 0, 0.1);
}
.contact_form .column{
    width: 50%;
}
.contact_form .column:first-child{
    padding-right: 15px;
}
.contact_form .column:last-child{
    padding-left: 15px;
}
.contact_form input{
    padding: 0 25px;
    margin-bottom: 20px;
    width: 100%;
    height: 50px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(231, 234, 238);
    background-color: rgb(246, 246, 246);
    font-size: 16px;
    line-height: 50px;
    color: #000;
}

.contact_form textarea{
    padding: 0 25px;
    width: 100%;
    height: 191px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(231, 234, 238);
    background-color: rgb(246, 246, 246);
    font-size: 16px;
    line-height: 50px;
    color: #000;
}
.contact_form ::-webkit-input-placeholder {
    color: #000;
}
.contact_form ::-moz-placeholder {
    color: #000;
}
.contact_form :-ms-input-placeholder {
    color: #000;
}
.contact_form :-moz-placeholder {
    color: #000;
}
.checkbox_wrapper .wpcf7-list-item-label{
    display: none;
}
.contact_form input[type=checkbox]{
    width: 30px;
    height: 30px;
    margin-right: 15px;
}
.checkbox_wrapper{
    display: flex;
    flex-wrap: wrap;
}
.checkbox_wrapper .text{
    width: calc(100% - 45px);
    font-size: 16px;
    line-height: 24px;
}
.checkbox_wrapper .wpcf7-form-control-wrap span.wpcf7-list-item{
    margin: 0;
}
.contact_form input[type=submit]{
    display: block;
    margin: 30px auto 0;
    width: 320px;
    height: 46px;
    line-height: 46px;
    color: #fff;
}





.faq{
    padding-bottom: 50px;
}
.accordion {
    position: relative;
    cursor: pointer;
    padding: 25px 100px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 24px;
    transition: 0.4s;
    background-color: #fff;
}
.accordion:hover,
.accordion:focus{
    outline:none;
    background-color: #fff;
}
.accordion:after{
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 25px;
    width: 14px;
    height: 9px;
    background-image: url('img/arrow_bottom_p.svg');
    background-size: cover;
    background-repeat: no-repeat;
    transition: .3s;
}
.accordion.active{
    background-color: #fff;
}
.accordion.active:after{
    transform: rotate(180deg);
}
.panel {
    height: 1px;
    border-bottom: 1px solid #e6e6e6;
    overflow: hidden;
    padding: 0 100px;
}
.panel.active{
    height: auto;
    background-color: #fff;
}
.panel p{
    padding: 15px 0;
}

 .affiliate-disclaimer{
      position: relative;
      padding: 20px 0 0;
      font-size: 14px;
      line-height: 1.8;
      color: #000;
}


@media(max-width:1199px){

    .key_points{
        padding-top: 0;
    }
    .main_logo {
        margin-left: 0;
        padding-top: 0;
    }
    .header_container {
        padding-top: 10px;
        padding-bottom: 15px;
    }
    .nav_wrapper{
        display: none;
    }
    .mobile_nav_wrapper{
        position: absolute;
        top: 70px;
        left: 0;
        width: 100%;
        height: 0;
        background-color: #fff;
        z-index: 90;
        overflow-y: auto;
        transition: .4s;
        display: flex;
        flex-direction: column;
    }
    .logged-in .mobile_nav_wrapper{
        top: 102px;
    }
    .fixedPosition {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
    }
    .mobile_nav_wrapper>ul{
        margin: 0;
        display: flex;
        flex-wrap: wrap;
        padding: 30px 20px;
        border-top: solid 1px #d6d6d6;
    }
    .mobile_nav_wrapper ul{
        list-style: none;
    }
    .mobile_nav_wrapper ul li{
        position: relative;
        width: 100%;
        margin-bottom: 15px;
    }
    .mobile_nav_wrapper ul li a:before {
        content: '';
        position: absolute;
        left: 0;
        top: 30px;
        width: 100%;
        height: 1px;
        background-color: #d2d2d2;
        opacity: .3;
    }
    .mobile_nav_wrapper ul li:first-child{
        margin-left: 0;
    }
    .mobile_nav_wrapper ul li a{
        font-size: 20px;
        line-height: 1;
        color: #000;
        transition: .4s;
        white-space: nowrap;
        cursor: pointer;
    }
    .mobile_nav_wrapper ul li a:hover{
        color: #1ec06f;
        text-decoration: none;
    }
    .mobile_nav_wrapper.expand{
        height: calc(100% - 71px);
    }
    .mobile_nav_wrapper .site_btn{
        width: 200px;
        height: 46px;
        line-height: 46px;
        font-size: 12px;
        margin-left: 20px;
    }
    .mobile_nav_wrapper .sub-menu {
        display: block;
        position: relative;
        flex-basis: 100%;
        /*margin-top: 10px;*/
        /*padding: 10px 0;*/
    }
    .mobile_nav_wrapper .menu-item-has-children{
        display: flex;
        flex-flow: row wrap;
        flex-wrap: wrap;
    }

    .mobile_nav_wrapper .menu-item-has-children a {
        margin-bottom: 24px;

    }
    .mobile_nav_wrapper .menu-item-has-children a:not([href]) {
        display: none;

    }
    .nav_btn {
        position: absolute;
        top: 35px;
        right: 40px;
        display: block;
        width: 28px;
        z-index: 100;
        cursor: pointer;
        transition: .4s;
    }
    .logged-in .nav_btn {
        top: 54px;
    }
    .nav_btn span {
        display: block;
        width: 100%;
        height: 3px;
        background-color: #000;
        transition: .3s;
    }
    .nav_btn span:nth-child(1) {
        margin-bottom: 4px;
    }
    .nav_btn span:nth-child(2) {
        margin-bottom: 4px;
    }
    .change span:first-child {
        -webkit-transform: rotate(-45deg) translate(-5px, 5px);
        transform: rotate(-45deg) translate(-5px, 5px);
    }
    .change span:nth-child(2) {
        opacity: 0;
    }
    .change span:nth-child(3) {
        -webkit-transform: rotate(45deg) translate(-5px, -5px);
        transform: rotate(45deg) translate(-5px, -5px);
    }


}
@media(max-width:991px){

    .key_points{
        padding-top: 35px;
    }
    .post_title {
        width: 100%;
    }
    .story_image_block img{
        margin-bottom: 20px;
    }
    .mini_stories .story_wrapper {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 28px;
        padding-left: 0;
    }

    .mobile_nav_wrapper .info li{
        font-size: 14px;
        line-height: 1.2;
        font-weight: 400;
    }
    .mobile_nav_wrapper .info li:first-child{
        margin-left: 0;
    }
    .mobile_nav_wrapper .info li a{
        font-size: 14px;
        line-height: 1.2;
        color: #fff;
    }
    .review_container{
        padding: 50px 15px;
    }

    .accordion{
        font-size: 20px;
        padding: 25px 40px;
    }
    .panel{
        padding: 0 40px;
    }



    .footer_container .flex_container{
        flex-direction: column;
        align-items: center;
    }
    .footer_container .copyright{
        order: 3;
        margin-left: 0;
        padding-top: 0;
    }
    .footer_container .footer_logo{
        order: 1;
        margin-bottom: 15px;
    }
    .footer_nav{
        position: relative;
        order: 2;
    }
}
@media(max-width:767px){
    .author_wrapper {
        margin-top: 40px;
        padding: 40px 0;
    }
    .author_box{
        flex-direction: column;
    }
    .author_box .img{
        margin-bottom: 25px;
    }
    .author_box .info{
        margin-bottom: 25px;
        margin-left: 0;
        width: 100%;
    }
    .author_box .description {
        width: 100%;
    }
    .other_product_box {
        margin-bottom: 15px;
        padding: 10px 10px 25px;
    }
    .other_product_box .img_wrapper {
        width: 100%;
    }
    .other_product_box .title {
        padding: 15px;
        width: 100%;
    }
    .other_product_box .site_btn{
        margin-left: 15px;
    }
    .contact_form .column{
        width: 100%;
        padding: 0 !important;
    }


    .accordion{
        font-size: 18px;
        padding: 25px 40px 25px 20px;
    }
    .panel{
        padding: 0 20px;
    }




    .footer_nav ul li{
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
    }
    .footer_nav ul li:before {
        content: '';
        position: absolute;
        top: 0px;
        left: 50%;
        margin-left: -15px;
        height: 1px;
        width: 30px;
        background-color: #cbcbcb;
    }

}
@media(max-width:576px){

    .nav_btn {
        position: absolute;
        top: 35px;
        right: 15px;
        z-index: 100;
        cursor: pointer;
        transition: .4s;
    }
    .mini_stories .story_img {
        width: 100%;
        height: auto;
    }
    .mini_stories .story_text {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        padding: 20px;
    }
    .post_page .site_btn{
        width: 250px;
    }
    .post_page .btn_wrapper .site_btn{
        margin-bottom: 10px;
    }
    .review_header .text {
        padding: 25px 0 0 0;
        width: 100%;
    }
    .rhomb{
        width: 100%;
    }
    .review_bars li .title {
        font-size: 24px;
        width: 100%;
    }
    .review_bars li .bar{
        margin-top: 5px;
        width: 100%;
    }

}
@media(max-width:400px){

}
@media(max-width:370px){

}
@media(max-width:340px){

}
.ta_center{
    text-align: center;
}
.lds-hourglass {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-hourglass:after {
    content: " ";
    display: block;
    border-radius: 50%;
    width: 0;
    height: 0;
    margin: 8px;
    box-sizing: border-box;
    border: 32px solid #1fc471;
    border-color: #1fc471 transparent #1fc471 transparent;
    animation: lds-hourglass 1.2s infinite;
}
@keyframes lds-hourglass {
    0% {
        transform: rotate(0);
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    50% {
        transform: rotate(900deg);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    100% {
        transform: rotate(1800deg);
    }
}

main{
	min-height:calc(100vh - 203px);
}
.ul-muh li{
	padding-bottom: 20px;
}

.ul-muh li::marker {
	color: #1fc471;
}
.ul-muh
{    
	margin-top: 20px;}

.videoWrapper {
margin-top:20px;
  padding-bottom: calc(var(--aspect-ratio, .5625) * 100%); 
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
	margin-bottom:20px;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Pagination */ 

.pagination{
    justify-content: center;
}

.pagination .page-numbers{
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
    background-color: #f6f6f6;
}

/* Check Price Button */

.check-price-button{
    position: relative;
    max-width: 320px;
	margin-top:25px;
}

.check-price-button .site_btn{
	margin-top:0;
}

.check-price-button:hover .site_btn{
    background-color: #782bb9;
}

.check-price-button .check-price-list-wrap{
    position: absolute;
    top: 45px;
    left: 0;
    right: 0;
    padding: 0;
    z-index: 9;
    background-color: #fff;
    box-shadow: 0 8px 16px 8px rgba(0,0,0,.2);
    display: none;
}

.check-price-button .check-price-list-wrap .check-price-list{
    list-style: none;
    margin: 0;
    padding: 0;
}

.check-price-button .check-price-list-wrap .check-price-list li{
    text-align:center;
}

.check-price-button .check-price-list-wrap .check-price-list li:hover{
    background-color:rgba(31,196,113,.25);
}

.check-price-button .check-price-list-wrap .check-price-list li a{
    color: #000!important;
    font-size: 16px;
	padding: 15px 45px;
	display:block;
}

@media (max-width: 576px){
	.check-price-button{
		max-width: 250px;
	}
}

